Subject: (NAT) draft-ietf-nat-app-guide-01.txt

From: Daniel Senie <[email-masked]>
Date: Tue, 02 Feb 1999 11:36:22 -0500

I just submitted a reworked version of this document. Please review it
and send me back comments. I tried restructuring the document to make a
clearer separation between things that affect only NAPT and those that
affect Basic NAT as well.

Dan

-- 
-----------------------------------------------------------------
Daniel Senie                                        [email-masked]
Amaranth Networks Inc.            http://www.amaranthnetworks.com
-
To unsubscribe, email [email-masked]' with
'unsubscribe nat' in the body of the message.